/* Body
----------------------------------------------------------------------------------------------------*/
body,td,th {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-style:normal;
}
body {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #000;
	text-align:left; /* for IE */
	background-color: #000;
	font-style:normal;
}
p { 
	margin: 5; 
	}
	
/* Headings
----------------------------------------------------------------------------------------------------*/

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 35px;
	color: #94d60a;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
}
h2 {
font-size: 35px;
	color: #000;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
	
}
h3 {
	font-size: 33px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	line-height: normal;
}
h4 {
	font-size: 20px;
	color: #f37321;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
}


/* Content
----------------------------------------------------------------------------------------------------*/
	
div#wrapper-yellow { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#94d60a;
min-height:300px;
}
div#wrapper-white { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#fff;
min-height:300px;
}
div#wrapper-black { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#4f5858;
min-height:300px;
color:#fff;
}
div#wrapper-grey { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#333;
min-height:300px;
color:#fff;
}
div#wrapper-text { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:300px;
margin-top:40px;
line-height:25px;
padding-left:15px;
padding-right:15px;
}
div#wrapper-text-left { 
text-align:center; /* reset text alignment */ 
width:100%;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:300px;
line-height:35px;
margin-top:10px;
margin-bottom:25px;
}

div#wrapper-text-right { 
text-align:center; /* reset text alignment */ 
width:100%;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:300px;
line-height:35px;
margin-top:10px;
margin-bottom:25px;
}

div#wrapper-contact { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:300px;
margin-top:40px;
}
div#wrapper-header { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:80px;
margin-top:40px;
}
div#contact { 
text-align:center; /* reset text alignment */ 
width:100%;
margin-bottom:50px;
overflow:auto;
line-height:none;
font-size:18px;
float:center;
}
div#resources { 
text-align:center; /* reset text alignment */ 
min-width:100%;
margin-top:50px;
overflow:auto;
float: left;
line-height:none;
font-size:15px;
}
div#form { 
text-align:center; /* reset text alignment */ 
min-width:100%;
margin-bottom:20px;
overflow:auto;
float: right;
line-height:none;
font-size:18px;
}
/* Header
----------------------------------------------------------------------------------------------------*/


div#header { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#000;
min-height:450px;
color:#fff;
}
div#teaser { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#f37321;
min-height:50px;
color:#fff;
}
div#teaser-text { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
}
#top-banner {
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
overflow:auto;
background-color:#000;
position: relative;
margin-top:40px;
}

/* Menu
----------------------------------------------------------------------------------------------------*/

.fixedElement {
    background-color:#4f5858;
    top:0;
    width:100%;
    z-index:500;
	min-height:40px;
border-width: 2px;
   border-bottom-width:2px;
   border-bottom-color:White;
   border-bottom-style: solid;
   text-align:center;

}
div#menu { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:40px;
vertical-align: middle;
}
div#menu-text { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
min-width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:18px;
vertical-align: middle;
min-height:40px;
}

div#menu-button { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:15px;
min-height:20px;
vertical-align: middle;
float:left;
background-color:#f37321;
border-width: 2px;
   border-bottom-width:2px;
   border-bottom-color:White;
   border-bottom-style: solid;
}
div#menu-button-small { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:15px;
min-height:20px;
vertical-align: middle;
float:left;
background-color:#f37321;
border-width: 2px;
   border-bottom-width:2px;
   border-bottom-color:White;
   border-bottom-style: solid;
}


/* Footer
----------------------------------------------------------------------------------------------------*/

div#credit { 
text-align:left; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
height:30px;
float:left;
font-family:'Montserrat', sans-serif;
font-size:9px;
color:#fff;
text-align:center;
background: transparent;
margin-top:10px;
}

/* Map
----------------------------------------------------------------------------------------------------*/

.cont_fix_map > iframe {
    height: 400px;
    width: 100%;
}
.cont_fix_map {
    display: block;
    float: left;
    height: 400px;
    width: 100%;
}
div#map { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:400px;
}

/* Arrows
----------------------------------------------------------------------------------------------------*/

div#arrow{ 
text-align:center; /* reset text alignment */ 
margin:0 auto;

}
div#arrows{ 
text-align:center; /* reset text alignment */ 
width:100%;
margin-top:30px;
margin-bottom:30px;

}

/* Clients and Projects
----------------------------------------------------------------------------------------------------*/

div#client-thumb{ 
	max-width: 100%; 
	height: 300px; 
	background:#000; 
	overflow: hidden; 
	position: relative;
	margin-top:15px; 
}
div#client-intro{ 
	max-width: 100%; 
	height: 100%;
	font-size:18px;
	text-align:left;
	padding:20px;
	overflow: hidden; 
	position: relative;
	line-height: normal;
}


/* Teaser CSS
----------------------------------------------------------------------------------------------------*/


*{ padding:0px; margin:0px; }
			body{ background:#000000; }
			a{ color:#C8DCE5; }
			h3{ margin: 10px 10px 0 10px; color:#f37321; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight:bold}
			
			.boxgrid{ 
				width: 100%; 
				height: 300px; 
				float:left; 
				background:#000; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#fff;
					font-weight: normal;
					font:15pt 'Montserrat', Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.captionfull .boxcaption {
 					top: 260;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 220;
 					left: 0;
 				}
				
				/* project page
----------------------------------------------------------------------------------------------------*/

div#project-text{ 
	width: 100%;
	min-width:250px;  
	float:left;
	text-align:left; 
	background:#000; 
	overflow: hidden; 
	position: relative;
	margin-top:20px;
	margin-left:30px;
	font-size:15px;
}
div#project-image{ 
	width: 100%; 
	height: 100%;
	max-width:600px;
	font-size:12px;
	float:right; 
	text-align:left;
	overflow: hidden; 
	position: relative;
	line-height: normal;
	margin-top:55px;
}
/* Floating window
----------------------------------------------------------------------------------------------------*/
			
				
.fixedElement-contact {
 position: fixed;
    bottom:0;
	width:126px;
	height:136px;
    z-index:500;
	

}
/* quote image
----------------------------------------------------------------------------------------------------*/

#box1{
	position:relative;
	display:table;
	width: 100%;
	height: auto;
	
}

